> ## Documentation Index
> Fetch the complete documentation index at: https://docs.voight.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get certificate PDF

> Get a watermarked PDF certificate for your order.



## OpenAPI

````yaml get /v1/orders/pdf/{order_id}
openapi: 3.1.0
info:
  title: Voight Orders API docs
  version: 1.0.0
servers:
  - url: https://api.human.prod.artistree.io
security:
  - oauth:
      - enterprise-api-access/read
      - enterprise-api-access/write
paths:
  /v1/orders/pdf/{order_id}:
    get:
      summary: Get certificate PDF
      description: Get a watermarked PDF certificate for your order.
      operationId: get_order_v1_orders_pdf_order_id__get
      parameters:
        - required: true
          schema:
            type: string
            maxLength: 36
            minLength: 36
            title: Order Id
          name: order_id
          in: path
      responses:
        '200':
          description: The order certificate PDF
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OrderPDFDto'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    OrderPDFDto:
      properties:
        url:
          type: string
          format: uri
          examples:
            - >-
              https://artistree-human-assets-prod.s3.us-east-1.amazonaws.com/tmp/cert-pdfs/{order_id}-{timestamp}.pdf
          title: PDF URL
        expiresIn:
          type: integer
          title: Expires In
      type: object
      required:
        - url
        - expiresIn
      title: OrderPDFDto
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    oauth:
      type: oauth2
      flows:
        clientCredentials:
          scopes: {}
          tokenUrl: >-
            https://human-artistree-prod.auth.us-east-1.amazoncognito.com/oauth2/token

````